.menu_mad{float:right}
.menus{width:100%; display:inline-block; text-align:center}
.nav{text-align:left; background:none; z-index:99999}
.nav ul{margin:0px; padding:0px; display:table; width:100%; list-style-type:none}
.nav ul li{display:table-cell; margin:0px 0 0 0; position:relative; padding:0px}
.nav ul li a{padding:0px 8px; height:41px; line-height:41px; font-size:16px; color:#737373; float:left; margin:0}
.nav ul li a:hover,
.nav ul li a.active{color:#fff; background:url(../images/nav_hov_bg.png) no-repeat top center #faae00; -webkit-border-radius:4px 4px 0px 0px; -moz-border-radius:4px 4px 0px 0px; border-radius:4px 4px 0px 0px}
.nav ul li:hover a{color:#fff; background:url(../images/nav_hov_bg.png) no-repeat top center #faae00; -webkit-border-radius:4px 4px 0px 0px; -moz-border-radius:4px 4px 0px 0px; border-radius:4px 4px 0px 0px}
.nav ul li ul.second_level{display:none; padding:0; width:200px; margin:0; background:#faae00; position:absolute; left:0; top:99%; z-index:99999; -webkit-border-radius:0px 0px 4px 4px; -moz-border-radius:0px 0px 4px 4px; border-radius:0px 0px 4px 4px}
.nav ul li:hover ul.second_level{display:block}
.nav ul li:hover ul.second_level li{width:100%; display:block}
.nav ul li ul.second_level li a{float:left; width:100%; background:none; overflow:hidden}
.nav ul li ul.second_level li a:hover,
.nav ul li ul.second_level li a.active{background:url(../images/nav_hov_bg.png) no-repeat top center #01a5d7}

/*menu END*/
.services_border{border:0!important}
@media all and (max-width:1140px) {
.menu_mad{width:auto; float:right}
.menus{width:100%; line-height:50px; display:inline-block; text-align:center}
.nav{text-align:left; background:none; text-transform:uppercase; z-index:99999}
.nav ul{margin:0px; padding:0px; list-style-type:none}
.nav ul li{display:block; margin:0px 0 0 0; position:relative; padding:0px; float:left}
.nav ul li.last{background:none}
.nav ul li a{padding:0px 12px 0px 12px; font-size:14px; color:#3f3f3f; float:left; margin:0}
.nav ul li a span{padding:0px; height:40px; line-height:40px; float:left; margin:0px}
.nav ul li a:hover,
.nav ul li a.active{color:#fff;}
.nav ul li:hover a{color:#fff;}
.nav ul li ul{display:none; padding:0; position:absolute; left:0; top:99%; z-index:99999; background:url(../images/nav_hover_bg.png) repeat}
.nav ul li:hover ul.second_level{display:block; padding:0; margin:0px; adding-top:5px}
.nav ul li:hover ul li{margin:0; padding:0px}
.second_level{text-align:left; top:100%}
.second_level li{margin:0px; padding:0px; display:inline-block}
.second_level li a{padding:0px 10px 0 10px; margin:0px; width:220px; height:30px; line-height:30px; color:#fff; font-size:13px; text-transform:none; background:#444444; border-bottom:1px solid #494949; font-weight:normal; text-transform:uppercase}
.second_level li a:hover{background:#444444; color:#fff;}
#menu_wrapper{margin:28px 0 10px}
}
 @media all and (max-width:901px) {/*887*/
.menu_mad{width:100%; display:block; float:left; height:42px; z-index:999; position:relative}
/* hide the link until viewport size is reached */
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar{float:left; width:100%; background:none; padding:0px 0; min-height:42px; z-index:1; color:#fff; position:relative; margin:0px 0 0 0}
.mean-container .mean-bar p{position:absolute; z-index:999999; line-height:normal; float:left; left:35px; top:11px; color:#fff; text-transform:uppercase; margin:0px; text-align:left}
.mean-container a.meanmenu-reveal{box-sizing:border-box; color:#ffffff; cursor:pointer; display:block; font-family:Arial, Helvetica, sans-serif; font-size:18px!important; font-weight:700; height:36px; line-height:22px; padding:6px 12px 0px 0px; position:absolute; right:0; text-decoration:none; top:7px; width:36px; text-align:left}
.mean-container a.meanclose{font-size:18px!important; font-weight:bold; padding:6px 12px 0px 0px; text-align:right; background:#faae00;}
.mean-container a.meanmenu-reveal span{background:none repeat scroll 0 0 #ffffff; display:block; float:right; height:3px; margin-top:3px; width:20px}
.mean-container a.meanmenu-reveal div{float:right; right:0px; margin:0 0 0 5px; position:absolute; top:0px; background:#faae00; padding:8px 8px 0 0; width:36px; height:36px;}
.mean-container .mean-nav{float:left; width:100%; background:#01a5d7; margin-top:80px; position:absolute}
.mean-container .mean-nav ul{padding:0; margin:0%; width:100%; list-style-type:none}
.mean-container .mean-nav ul li{background:none; position:relative; float:left; width:100%; padding:0px; margin:0; border-top:1px solid #fff}
.mean-container .mean-nav ul li a{display:block; float:left; width:100%; padding:0 0 0 11px; margin:0; text-align:left; color:#fff; font-size:13px; text-decoration:none; text-transform:uppercase; line-height:35px}
.mean-container .mean-nav ul li li a{width:100%; padding-left:29px; text-shadow:none; visibility:visible; border:none}
.mean-container .mean-nav ul li li a:hover{width:100%; text-shadow:none; visibility:visible; border:none}
.mean-container .mean-nav ul li.mean-last a{border-bottom:none; margin-bottom:0}
.mean-container .mean-nav ul li li li a{width:70%; padding:1em 15%}
.mean-container .mean-nav ul li li li li a{width:60%; padding:1em 20%}
.mean-container .mean-nav ul li li li li li a{width:50%; padding:1em 25%}
.mean-container .mean-nav ul li a:hover,
.mean-container .mean-nav ul li a.active{color:#fff; background:#faae00}
.mean-container .mean-nav ul li a.mean-expand{width:5%; height:35px; border:none; padding:1px 22px 0 11px; text-align:right; position:absolute; right:0px; top:0; z-index:9999; background:none; line-height:32px; border-left:solid 1px #fff}
.mean-container .mean-nav ul li a.mean-expand:hover{background:none}
.mean-container .mean-push{float:left; width:100%; padding:0; margin:0; clear:both}
.mean-nav .wrapper{width:100%; padding:0; margin:0}
.nav ul li a{padding:0px 12px 0px 12px; color:#3f3f3f; float:left; margin:0}
}

@media all and (max-width:768px){
	.mean-container .mean-nav{margin-top:55px} 
	.mean-container a.meanmenu-reveal{top:18px}
}

@media all and (max-width:640px){
	.mean-container .mean-nav{margin-top:85px} 
	}

@media all and (max-width:360px){
	.mean-container .mean-nav{margin-top:82px}
	.mean-container a.meanmenu-reveal{top:7px}
}